package com.ifish.entity;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/** 
 * @ClassName: tbl_vender_list 
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
@Entity
@Table(name="tbl_vender_list")
public class VenderList implements Serializable{
	
	private static final long serialVersionUID = 1989223583119300872L;
	/**
	 * 厂家编号
	 */
	@Id
	@Column(name="brand_code",nullable=true,length=20)
	private String brandCode;
	/**
	 * 厂家名称
	 */
	@Column(name="brand_name",nullable=true,length=20)
	private String brandName;
	/**
	 * 品牌介绍
	 */
	@Column(name="brand_introduce",length=100)
	private String brandIntroduce;
	/**
	 * logo
	 */
	@Column(name="brand_logo",length=100)
	private String logo;
	
	public String getBrandName() {
		return brandName;
	}
	public void setBrandName(String brandName) {
		this.brandName = brandName;
	}
	public String getBrandIntroduce() {
		return brandIntroduce;
	}
	public void setBrandIntroduce(String brandIntroduce) {
		this.brandIntroduce = brandIntroduce;
	}
	public String getLogo() {
		return logo;
	}
	public void setLogo(String logo) {
		this.logo = logo;
	}
	public String getBrandCode() {
		return brandCode;
	}
	public void setBrandCode(String brandCode) {
		this.brandCode = brandCode;
	}
	
}
